/**
 * MyCertificate.c
 * This file was generated by certificate2src from
 * "edk/c/templates/MyCertificate.c".
 */

#include <stddef.h>

#ifndef VO_CERTIFICATE_TYPE
#define VO_CERTIFICATE_TYPE

/**
 * Holds a certificate.
 */
typedef struct _voCertificate
{
    /**
     * Pointer to the bytes composing the certificate.
     */
    const char* bytes;
    
    /**
     * Length of the certificate.
     */
    size_t length;
}
voCertificate;

#endif // end of: #ifndef VO_CERTIFICATE_TYPE

static const char myCertificate_BYTES[] =
{
    -103, 76,   57,   26,   -62,  55,   94,   90,
    63,   -106, 118,  37,   -24,  -4,   -23,  -73,
    106,  0,    37,   51,   71,   17,   93,   -44,
    41,   -126, 37,   -91,  -17,  1,    -25,  64,
    -25,  95,   -100, 4,    50,   -3,   60,   59,
    -47,  103,  2,    -70,  -6,   -118, -103, 7,
    -40,  -69,  -31,  -58,  -107, 27,   52,   -79,
    -9,   -92,  -80,  -127, 112,  39,   -76,  -80,
    -91,  1,    -76,  119,  112,  2,    -105, -69,
    -95,  -40,  -67,  -114, 98,   -74,  -90,  -37,
    -28,  -96,  -23,  -49,  117,  -47,  58,   -93,
    -12,  -60,  62,   74,   8,    44,   94,   -72,
    63,   -70,  109,  15,   62,   -55,  -105, 98,
    117,  120,  119,  111,  101,  -125, 10,   -25,
    44,   62,   -63,  -19,  47,   -23,  -112, 127,
    -95,  62,   11,   93,   14,   89,   -127, -1,
    126,  -111, -102, 110,  -70,  91,   -16,  -93,
    34,   125,  92,   50,   91,   -58,  28,   21,
    -48,  116,  -61,  53,   -7,   -104, 29,   124,
    -126, -92,  42,   118,  -70,  -97,  -98,  30,
    101,  93,   77,   92,   91,   23,   29,   26,
    24,   -75,  49,   78,   109,  64,   46,   -11,
    -80,  -79,  111,  72,   -7,   10,   -77,  -52,
    -40,  25,   -112, -8,   85,   -63,  -60,  -32,
    20,   5,    -80,  -122, 16,   -127, 116,  -77,
    119,  116,  -82,  34,   54,   36,   102,  -81,
    95,   -45,  -52,  -21,  -40,  2,    35,   42,
    106,  20,   14,   127,  -9,   -113, -63,  -86,
    -50,  109,  103,  -111, 110,  91,   2,    -96,
    -43,  -62,  48,   -51,  82,   -125, -91,  -62,
    97,   52,   115,  76,   45,   -87,  36,   59,
    -75,  56,   -88,  113,  -22,  13,   58,   3,
    34,   -89,  109,  30,   -82,  72,   28,   65,
    124,  83,   -42,  86,   -102, -76,  55,   -126,
    70,   -91,  111,  30,   68,   18,   -117, 66,
    -80,  40,   69,   85,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -101, -76,  55,   -126,
    39,   70,   -78,  28,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  68,   18,   -117, 66,
    -64,  21,   101,  87,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -101, -76,  55,   -126,
    -9,   -39,  90,   27,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  68,   18,   -117, 66,
    -6,   -70,  -103, 84,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -101, -76,  55,   -126,
    -107, -28,  -47,  27,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  68,   18,   -117, 66,
    96,   -120, 70,   82,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -101, -76,  55,   -126,
    18,   41,   -26,  31,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  71,   18,   -117, 66,
    125,  32,   18,   83,   70,   -69,  55,   -126,
    33,   -91,  111,  30,   -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -104, -76,  55,   -126,
    70,   -97,  107,  28,   -101, 29,   -117, 66,
    120,  -34,  -15,  86,   101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  71,   18,   -117, 66,
    -100, -34,  5,    85,   120,  -69,  55,   -126,
    38,   -91,  111,  30,   -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -104, -76,  55,   -126,
    41,   61,   -116, 28,   -94,  29,   -117, 66,
    120,  -34,  -15,  86,   101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  71,   18,   -117, 66,
    39,   -119, -112, 87,   113,  -69,  55,   -126,
    42,   -91,  111,  30,   -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -104, -76,  55,   -126,
    -13,  -109, -39,  29,   -79,  29,   -117, 66,
    118,  -34,  -15,  86,   101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  71,   18,   -117, 66,
    4,    108,  39,   82,   100,  -69,  55,   -126,
    43,   -91,  111,  30,   -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -104, -76,  55,   -126,
    -67,  -43,  104,  31,   67,   2,    -117, 66,
    123,  -34,  -15,  86,   101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  71,   18,   -117, 66,
    101,  -99,  -65,  87,   113,  -69,  55,   -126,
    32,   -91,  111,  30,   -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -104, -76,  55,   -126,
    -101, -47,  19,   27,   72,   2,    -117, 66,
    116,  -34,  -15,  86,   101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  65,   18,   -117, 66,
    33,   -119, 4,    82,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -98,  -76,  55,   -126,
    -55,  8,    -96,  29,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  65,   18,   -117, 66,
    -87,  -15,  -80,  85,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -98,  -76,  55,   -126,
    111,  78,   114,  29,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    102,  -99,  41,   82,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    74,   0,    28,   31,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    113,  -38,  5,    85,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    92,   -128, -55,  28,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    94,   -68,  -110, 82,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -88,  38,   -41,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    87,   -57,  23,   86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    117,  118,  -104, 30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    58,   -44,  -40,  87,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -111, 51,   66,   31,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    20,   -44,  120,  87,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    3,    66,   -99,  31,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -2,   -49,  9,    87,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    107,  20,   95,   28,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -12,  119,  -61,  84,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    124,  126,  51,   28,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -115, -76,  -82,  84,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    26,   59,   -61,  28,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    78,   8,    45,   84,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    7,    -72,  110,  29,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    48,   -47,  -111, 85,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -31,  21,   10,   29,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -43,  54,   -105, 85,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -117, -1,   2,    29,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -113, -110, 116,  85,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    36,   10,   -59,  29,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    105,  52,   92,   85,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    51,   72,   -42,  29,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -114, -74,  48,   85,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    31,   110,  -119, 29,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    51,   88,   25,   85,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -101, 75,   -112, 29,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -121, -28,  -14,  82,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -81,  72,   102,  26,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    6,    -89,  -90,  82,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    29,   -88,  54,   26,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -52,  76,   -114, 82,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -116, 16,   -5,   26,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -27,  -99,  102,  82,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -58,  34,   -10,  26,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -3,   29,   89,   82,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    75,   9,    -35,  26,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    53,   125,  57,   82,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -6,   -19,  -75,  26,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    79,   35,   46,   82,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    60,   -101, -101, 26,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    55,   -39,  -13,  83,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    82,   -94,  100,  27,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -53,  29,   -4,   83,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    24,   32,   90,   27,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    13,   57,   -87,  83,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -123, 67,   53,   27,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -25,  67,   -103, 83,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -22,  -15,  2,    27,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    41,   127,  -126, 83,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -72,  -47,  27,   27,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -113, -63,  124,  83,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -10,  -29,  -4,   27,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -1,   9,    79,   83,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    83,   2,    -70,  27,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    13,   -120, 9,    84,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    62,   26,   81,   29,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -3,   79,   64,   86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    80,   54,   93,   27,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -64,  -107, -83,  85,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -110, 127,  7,    28,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -115, 62,   85,   84,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    32,   109,  101,  26,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -103, -105, -126, 87,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -30,  88,   -76,  31,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    43,   -61,  41,   84,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    17,   42,   5,    31,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    51,   49,   31,   82,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -56,  -20,  -94,  26,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -23,  -22,  -116, 87,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -103, -76,  55,   -126,
    -91,  107,  3,    31,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    56,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  70,   18,   -117, 66,
    -25,  18,   -96,  83,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    103,  -34,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -97,  -76,  55,   -126,
    35,   -91,  111,  30,   80,   2,    -117, 66,
    78,   -33,  -15,  86,   101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  67,   18,   -117, 66,
    -125, 33,   14,   -87,  -35,  -91,  55,   -126,
    19,   -91,  111,  30,   -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  101,  75,   -56,  125,
    -36,  90,   -112, -31,  -70,  -19,  116,  -67,
    -125, 33,   14,   -87,  -88,  -16,  122,  -29,
    87,   -51,  60,   118,  36,   98,   -18,  22,
    25,   -90,  -123, 31,   -12,  -33,  100,  -25,
    66,   -41,  12,   118,  21,   96,   -18,  38,
    21,   -67,  -123, 63,   -11,  -38,  115,  -19,
    64,   -48,  2,    123,  43,   102,  -52,  39,
    15,   -86,  -124, 36,   -1,   -11,  89,   -29,
    79,   -36,  21,   123,  55,   79,   -77,  74,
    -72,  -97,  -36,  23,   -102, -111, 22,   -68,
    74,   -107, -19,  31,   103,  34,   -122, 68,
    117,  -12,  119,  30,   28,   67,   58,   -125,
    34,   -92,  106,  30,   70,   -112, -118, 77,
    124,  -18,  115,  87,   -112, -74,  -75,  -125,
    34,   -91,  -89,  82,   34,   -93,  -123, 7,
    -94,  -119, -71,  107,  124,  -111, 34,   -6,
    -116, 25,   -52,  44,   99,   -7,   29,   101,
    -43,  109,  -73,  119,  -107, 22,   -96,  -67,
    -8,   -42,  29,   125,  -30,  -115, 4,    -73,
    116,  -34,  11,   105,  68,   -30,  66,   -34,
    51,   52,   -60,  -119, 95,   28,   78,   -39,
    -106, 13,   101,  -66,  -2,   45,   -118, -12,
    57,   -23,  -30,  -25,  -62,  -18,  6,    97,
    -32,  92,   -73,  104,  -85,  19,   -58,  66,
    -37,  -124, 74,   119,  53,   32,   3,    -51,
    -12,  103,  27,   -74,  125,  94,   65,   -120,
    -82,  -108, 120,  -32,  -58,  -49,  -103, -23,
    -56,  -86,  -33,  -35,  -75,  -123, 37,   -109,
    92,   -116, 36,   -112, -114, -29,  -72,  -84,
    -63,  -94,  -12,  124,  -87,  22,   -98,  -39,
    -104, -90,  114,  13,   -73,  119,  40,   125,
    94,   119,  121,  -124, 77,   54,   -56,  13,
    -99,  43,   85,   47,   -75,  43,   91,   -3,
    -60,  -76,  -55,  -30,  -46,  -83,  22,   11,
    -76,  5,    80,   -8,   11,   -70,  -87,  -24,
    120,  45,   77,   -48,  112,  13,   8,    64,
    -118, 34,   71,   82,   -72,  -113, -50,  6,
    114,  -22,  126,  17,   71,   60,   -12,  -46,
    -39,  54,   118,  81,   60,   -96,  48,   25,
    124,  109,  -117, -62,  115,  -71,  -106, -110,
    106,  -45,  111,  -27,  97,   85,   -126, -13,
    105,  -14,  41,   38,   -75,  53,   -68,  39,
    -66,  34,   9,    70,   -67,  13,   59,   -93,
    124,  55,   -78,  -64,  46,   98,   104,  -77,
    10,   -28,  -51,  -19,  -44,  -68,  89,   -13,
    5,    18,   -72,  59,   32,   83,   -27,  -48,
    90,   62,   109,  29,   68,   18,   -118, 42,
    8,    -86,  -127, 37,   -96,  -101, 24,   -29,
    87,   -50,  65,   115,  60,   97,   -24,  48,
    21,   -82,  -123, 120,  -7,   -37,  90,   -83,
    71,   -64,  25,   119,  38,   119,  -76,  35,
    12,   -82,  -72,  18,   -89,  -111, 68,   -92,
    71,   -60,  27,   127,  120,  55,   -8
};

/**
 * Certificate that grants your application the right to use MyScript.
 * Usage:
 * <pre>
 *   voEngine e = voCreateEngine(VO_MSE_VER, &myCertificate, NULL);
 * </pre>
 */
voCertificate const myCertificate =
{
    myCertificate_BYTES,
    sizeof(myCertificate_BYTES)
};
